﻿* 									{
	margin: 0;
	padding: 0;
	outline: none;
	text-align: right;
	font-size: small;
	height: 80;
}
body								{
	font: 14px Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-left: 20px;
	background-color: #000066;
}
#page-wrap							{ width: 800px; margin: 25px auto; } 
a									{
	text-decoration: none;
	height: 26px;
	font-weight: 700;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
a:hover {color: #008000;}
ul									{
	list-style: none inherit inherit;
	list-style-type: none;
}
p 
                                  {
	margin: 4px 0;
	text-align: justify;
	vertical-align: middle;
	color: #FF0000;
	line-height: 10px;
	height: 68px;
	font-size: 10px;
}
/* 
	LEVEL ONE
*/
ul.dropdown                         {
	left: 0px;
	height: 26px;
	right: 138px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	top: 20px;
	float: right;
}
ul.dropdown li                      {
	border: thin none #000080;
	border-radius: 12px;
	font-weight: 600;
	float: right;
	zoom: 1;
	font-family: "segoe UI", Tahoma, Geneva, Verdana;
	font-size: 13px;
	background-color: #CCCCCC;
	height: 28px;
}
ul.dropdown a:hover		            {
}
ul.dropdown a:active                {
}
ul.dropdown li a                    {
	display: block;
	padding: 4px 10px 4px 10px;
	border-right: 1px none #FFFFFF;
	color: #000080;
	height: 26px;
}
ul.dropdown li:last-child a         {
	border-right: none;
}
/* Doesn't work in IE */
ul.dropdown li:hover                {
	background: #000080;
	position: relative;
	font-weight: bold;
}
ul.dropdown li a:hover              {
	color: #FFFFFF;
	font-weight: bold;
}
/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	width: 270px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	right: 20px;
	outline-color: #000080;
}
ul.dropdown ul li 					{
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	float: none;
	border-bottom-color: #C0C0C0;
	border-bottom-style: groove;
	background-color: #CCCCCC;
}
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{
	border-right: none;
	width: 100%;
	display: inline-block;
	color: #000080;
}
ul.dropdown ul li:hover                {
	background: #000080;
	color: #FFFFFF;
	position: relative;
	font-weight: bold;
	background-color: #00FFFF;
}
ul.dropdown ul li a:hover            {
	color: #FFFF00;
	font-weight: bold;
	background-color: #000080;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{
	top: 0;
	right: 160px;
}
ul.dropdown ul ul li				{
	background-color: #00FFFF;
	background: #000080;
}
ul.dropdown ul ul li a				{
	color: #FFFFFF;
}
ul.dropdown ul ul li:hover 					{
}
ul.dropdown ul ul li a:hover			{
	color: #FFFF00;
}
ul.dropdown li:hover > ul 			{
	visibility: visible;
}
#pscroller1{border: medium solid #000000;width: 227px;height: 75px; box-shadow: 0px 0px 20px 0px #800;
						padding: 5px;
						background-color: #DDDDDD;
						text-align: right;
						border-radius: 14px;
						background-image: url('images/K-G.png');}
#T-M {
						border: thick double #000000;
						width: 736px;
						height: 240px;
						float: left;
						}
#T-M-Head {
						margin: auto;
						width: 736px;
						height: 30px;
						background-color: #003366;
						float: none;
						color: #FFFFFF;
						font-weight: bold;
						font-size: large;
						vertical-align: middle;
						text-align: center;
						font-family: "Times New Roman";
						position: inherit;
						}
#T-M-Body {
						margin: auto;
						height: 154px;
						border-radius: 16px;
						float: none;
						width: 734px;
						background-color: #FFFFFF;
						position: inherit;
						}
#M-T-B {float: right;
						width: 182px;
						height: 150px;}
#M-T-B-Pic {
						width: 144px;
						height: 104px;
						border: 2px solid #000000;
						margin: 10px 20px 2px 4px;
						text-align: center;
						vertical-align: middle;}
#T-M-B-T {
						border: 1px hidden #000080;
						margin: auto;
						width: 176px;
						font-weight: bold;
						text-align: center;
						color: #000080;
						font-size: small;}
#M-T-B-Pic-Pic {
						padding: 0px;
						box-shadow: 3px 3px 3px;
						border-radius: 8px;
						width: 130px;
						height: 92px;
						border: 1px solid #000000;
						margin: 4px 6px 2px 4px;
						vertical-align: middle;
						text-align: center;
						clip: rect(auto, auto, auto, auto);}
#T-M-Footer {
	margin: auto;
	background-color: #000066;
	height: 45px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: HASOOB;
	float: none;
	width: 732px;
	position: inherit;}
.auto-style94 {
}
#M-T-B-Pic-Pic-Image {
	margin: auto auto 0px 0px;
	width: 120px;
	height: 80px;
	float: right;
    table-layout: auto;
	list-style-position: inside;
	list-style-image: none;}
.auto-style95 { text-align: right;}
.auto-style96 { vertical-align: middle;}
.auto-style98 { font-family: "Times New Roman";}
.auto-style101 {    direction: rtl;}
#T-M-Head:hover {margin: auto;
	width: 736px;
	height: 30px;
	background-color: #0000CC;
	float: none;
	text-decoration: underline;}
.auto-style93:hover {font-size: 16pt;color: #000066;}
.auto-style92:hover {color: #000066;}
#M-T-B-Pic:hover {
	width: 144px;
	height: 104px;
	border: 2px solid #000000;
	margin: 10px 20px 2px 4px;
	text-align: center;
	vertical-align: middle;
	background-color: #000080;}
#T-M-B-T:hover {
	border: 1px ridge #000080;
	margin: auto;
	width: 176px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	font-size: small;
	background-color: #000066;}
#M-T-B-Pic-Pic:hover {
	padding: 0px;
	box-shadow: 3px 3px 3px;
	border-radius: 8px;
	width: 130px;
	height: 92px;
	border: 1px solid #000000;
	margin: 4px 6px 2px 4px;
	vertical-align: middle;
	text-align: center;
	clip: rect(auto, auto, auto, auto);
	background-color: #CCFFFF;}
.auto-style102 {
	color: #800000;}
						
.auto-style105 {
	text-align: center;
	color: #000080;}
.auto-style107 {
	text-align: left;}
.auto-style109 {color: #000080;}
.auto-style110 {
	text-align: left;
	color: #800000;
	background-color: #FFFFFF;}
.auto-style111 {color: #800000;	font-size: large;}
.auto-style112 {margin-top: 0;}
.auto-style116 {
	color: #000099;
	font-family: "Traditional Arabic";
	font-size: medium;
}
#Sub-Relegion {
	border: medium double #000080;
	border-radius: 5px;
	width: 70px;
	float: right;
	height: 50px;}
.auto-style113 {border-width: 0px;}
.auto-style114 {color: #FFFFFF;}
.auto-style115 {color: #FFFF00;}
#Sub-Relegion:hover {
	border: medium double #000080;
	border-radius: 5px;
	width: 70px;
	float: right;
	height: 50px;
	background-color: #FFFFFF;}
	
#break {margin-right: auto;margin-left: auto;height: 4px;}
#head {
	background-position: center center;
	background-size: 1200px 200px;
	border-top-left-radius: 36px 6px;
	border-top-right-radius: 36px 6px;
	height: 200px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('../images/title/CESE-Titile-JPEG-7-XVII.jpg');
	background-repeat: no-repeat;
}
#sub-title {
	border-radius: 16px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 20px;
	background-image: url('../images/B.G/bk-4.jpg');
	background-repeat: no-repeat;}
#column_R {
	float: right;
	width: 250px;
	height: 2720px;
	border-left-style: solid;
	border-left-width: thin;
	margin-right: 2px;
}
#body-E {
	width: 1032px;
	height: 2800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#column-NR {
	float: right;
	height: 2720px;
	width: 746px;
	margin-right: 6px;
}

#column-NR-footer {
	border-radius: 6px;
	border: medium double #FFFFFF;
	float: right;
	height: 700px;
	width: 730px;
	background-color: #000066;
	margin-right: 6px;
	margin-top: 4px;
}
#footer {
	width: 1200px;
	height: 120px;
	background-color: #000066;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	direction: ltr;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}
#sub-menu {width: 1000px;height: 30px;margin-right: auto;margin-left: auto;}
	/* 
	ul.dropdown{left: 0px;height: 26px;right: 138px;width: 1000px;margin-right: auto;margin-left: auto;top: 20px;float: right;}
	*{ margin: 0; padding: 0; outline:none; }
	ul.dropdown li{border-radius: 12px;font-weight: 600;float: right;zoom: 1;font-family: "segoe UI", Tahoma, Geneva, Verdana;font-size: 13px;background-color: #333300;height: 28px;}
	ul.dropdown li a{display: block;padding: 4px 8px;border-right: 1px none #FFFFFF;color: #FFFF00;height: 17px;}
	a{text-decoration: none;height: 26px;}
	ul.dropdown ul { width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
	ul.dropdown ul li{display: run-in;width: 100%;}
	ul.dropdown ul li { font-weight: normal;background: #f6f6f6;color: #000;border-bottom: 1px solid #ccc;float: none;border-bottom-color: #C0C0C0; border-bottom-style: groove;}
	ul.dropdown ul li a {border-right: none;width: 100%;display: inline-block;}
	ul.dropdown ul ul{ left: 100%; top: 0; }
	*/
	#Revollver-News {height: 320px;}
	#Marquee-E {
	background-image: url('../images/B.G/bk-4.jpg');
	background-repeat: no-repeat;
	height: 20px;
	border-radius: 16px;}
#news {
	   border: thin double #000000;
	   margin: 1px;
	   padding: 0px;
	   float: right;
	   height: 80px;
	   width: 720px;
	}
.style230 {text-align: center;color: #FFFFFF;margin-top: 0;margin-bottom: 0;}
.auto-style63 { font-size: large;}
#pic-news {
	   border: 2px outset #003300;
	   width: 100px;
	height: 70px;
	   margin: 2px 10px 2px 4px;
	   float: right;
	   padding-top: 1px;
	   padding-right: 1px;
	   text-align: center;}
#line-news {
	   padding: inherit;
	   margin: 2px;
	   width: 590px;
	   height: 70px;
	   border-style: none;
	   border-width: 1px;
	   float: right;
	   top: 0px;}
.auto-style69 {
	   font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;}
.auto-style70 { color: #000080; font-size: small;}
.auto-style73 { color: #800000; font-size: x-small;}
.style83 {font-family: "Traditional Arabic";}
.auto-style75 {font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;color: #000000;}
#p-news {}
.auto-style80 {font-weight: normal;}
.style76 {  font-family: "Traditional Arabic";}
#line-news0 {
	   padding: inherit;
	   margin: 2px;
	   width: 590px;
	   height: 70px;
	   border-style: none;
	   border-width: 1px;
	   float: right;
	   top: 0px;}
#spot-box {
	width: 240px;
	border-radius: 14px;
	border: thin double #000080;
	box-shadow: 0px 0px 20px 0px #666666;
	vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
	font-size: medium;
	font-weight: bold;
	background-color: #000066;
	font-family: "Simplified Arabic";
}
#spot-box:hover {
	background-color: #CCFFFF;
	color: #000066;
	font-family: "Simplified Arabic";
}
#space-br { height: 6px;} 
#line-news:hover {
	   background-color: #C0C0C0;
	   margin: 4px 2px 2px 0px;
	   padding: 2px;}
#Ekarat-Spot-Box {
	background-position: center center;
	width: 240px;
	border-radius: 14px;
	border: thin double #000080;
	box-shadow: 0px 0px 20px 0px #666666;
	background-image: url('../images/M/Ekarat-Ch-XVI.jpg');
	background-repeat: no-repeat;
}
#Ekarat-Spot-Box:hover {
	background-position: center center;
	width: 240px;
	border-radius: 14px;
	border: thin double #000080;
	box-shadow: 0px 0px 20px 0px #666666;
	background-image: url('../images/M/Ekarat-Ch-XVII.jpg');
	background-repeat: no-repeat;
	background-color: #FF0000;
}
#table-choose {}
#table-choose:hover {color: #FFFF00;background-color: #FF66CC;}
#marqueecontainer{
	position: relative;
	width: 227px; /*marquee width */;
	height: 120px; /*marquee height */;
	background-color: #DDDDDD;
	overflow: hidden;
	border: 3px solid #0000FF;
	padding: 2px;
	direction: rtl;
	font-size: medium;
}
#side-menu {
	border: thick inset #C0C0C0;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "Traditional Arabic";
	text-align: center;
	background-color: #000066;
	display: block;
	width: 230px;
	height: 29px;}
#side-menu:hover {color: #99CCFF;}
.auto-style1 {
	direction: rtl;
}
#M-F-Body {
	border: medium groove #800000;
	width: 1000px;
	margin: auto;
}
#M-F-Head {
	width: 1000px;
	margin: auto;
	background-image: url('../images/title/CESE-Titile-JPEG-7-XVII.jpg');
	background-repeat: no-repeat;
	border: medium solid #800000;
	height: 170px;
	background-size: 1000px 170px;
	background-position: center center;
}
#M-F-MainTitle {
	margin: 26px auto 8px auto;
	width: auto;
	height: 60px;
	font-family: "Traditional Arabic";
	font-size: 56px;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: center;
	line-height: 60px;
}
#M-F-MainTitle-2 {
	margin: 12px auto 8px auto;
	width: auto;
	height: 60px;
	font-family: "Traditional Arabic";
	font-size: 48px;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: center;
	line-height: 60px;
	text-decoration: underline;
}
#M-F-T-TotalCost {
	border-radius: 12px;
	border: thick double #800000;
	margin: 12px auto 8px auto;
	width: 940px;
	height: auto;
	font-family: "Traditional Arabic";
	font-size: 25px;
	font-weight: bold;
	color: #000080;
	vertical-align: middle;
	text-align: center;
	line-height: inherit;
}
#M-F-T-SubTotalCost {
	border-radius: 12px;
	border: thin double #000066;
	margin: 12px auto 8px auto;
	width: 900px;
	height: auto;
	font-family: "Traditional Arabic";
	font-size: 25px;
	font-weight: bold;
	color: #000080;
	vertical-align: middle;
	text-align: center;
	line-height: inherit;
}
#M-F-SubMenu {
	width: 1000px;
	margin: auto;
}
#M-F-Body-E {
	margin: auto;
	width: 1000px;
	height: auto;
	border: medium solid #800000;
}
#M-F-Footer {
	width: 1100px;
	height: 80px;
	margin: auto;
}
#M-F-T-ProjListBlock {
	border: medium groove #000000;
	padding: 8px;
	margin: 12px auto 8px auto;
	width: 860px;
	height: auto;
	font-family: "Traditional Arabic";
	font-size: 20px;
	font-weight: bold;
	color: #000099;
	vertical-align: middle;
	text-align: center;
	line-height: inherit;
}
#M-F-T-ListProjNames-Title {
	border-color: #000000;
	border-width: thin;
	width: 800px;
	font-family: "Traditional Arabic";
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	text-align: right;
	line-height: inherit;
	border-bottom-style: groove;
	margin-bottom: 12px;
}
#M-F-T-ProjListNames {
	border-radius: 6px;
	border: thick double #000066;
	padding: 6px 6px 6px 4px;
	margin: 4px;
	width: 290px;
	font-family: Tahoma;
	font-size: xx-small;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	text-align: right;
	line-height: 23px;
	text-decoration: none;
}
#M-F-Line {
	width: 890px;
	height: 220px;
	border: medium solid #800000;
	margin: auto;
	padding: 6px;
}
#M-F-Box {
	width: 160px;
	height: 164px;
	border: medium double #800000;
	float: right;
	margin: 4px 6px 6px 4px;
}
#M-F-List {
	margin: auto;
	width: auto;
	height: auto;
	border-radius: 8px;
	font-family: "Traditional Arabic";
	font-size: 25px;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
}
#M-F-PicBox {
	margin: 6px auto auto auto;
	width: 102px;
	height: 102px;
	border: thin solid #800000;
	border-radius: 8px;
	padding-top: 4px;
}
#M-F-PicTitleBox {
	width: 118px;
	height: 20px;
	border: thin solid #800000;
	background-color: #FFFFCC;
	margin-top: 8px;
	color: #800000;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	text-align: center;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
}
#M-F-PicBox:hover {
	margin: 6px auto auto auto;
	width: 102px;
	height: 102px;
	border: thin solid #800000;
	border-radius: 8px;
	background-color: #800000;
}
	height: 400px;
	border: medium solid #800000;
	margin: auto;
	padding: 6px;
}
#M-F-PicBox-T {
	margin: auto;
	width: 960px;
	height: 340px;
	border: thin solid #800000;
	border-radius: 8px;
	padding-top: 4px;
}
#M-F-Body-T-E {
	margin: auto;
	width: 1000px;
	height: auto;
	border: medium solid #800000;
}
#M-F-Line-T {
	width: auto;
	height: auto;
	border: medium solid #800000;
	margin: 4px auto 8px auto;
	padding: 6px;
}
#M-F-PicBox-T {
	margin: auto;
	width: 940px;
	height: 340px;
	border: thin solid #800000;
	border-radius: 8px;
	padding-top: 4px;
}
#M-F-PicTitle-T {
	margin: auto;
	width: 920px;
	height: auto;
	border: thin solid #800000;
	border-radius: 8px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	text-align: center;
	line-height: 40px;
	padding-right: 2px;
	padding-left: 2px;
}
#M-F-PicTitle-TM {
	margin: auto;
	width: 920px;
	height: auto;
	border: thin solid #800000;
	border-radius: 8px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	text-align: center;
	line-height: 40px;
	padding-right: 2px;
	padding-left: 2px;
}
#M-F-T-SubTitle {
	border-radius: 12px;
	border: thin double #800000;
	margin: 12px auto 8px auto;
	width: 940px;
	height: auto;
	font-family: "Traditional Arabic";
	font-size: 25px;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: center;
	line-height: inherit;
}
#M-F-T-ProjListNames2 {
	width: 800px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	color: #000080;
	vertical-align: middle;
	text-align: right;
	line-height: 27px;
	height: auto;
}
#M-F-T-ProjListTablesBlock {
	border-radius: 8px;
	border: thick groove #000066;
	padding: 8px;
	margin: auto;
	width: 962px;
	height: auto;
}
#M-F-Body-LIM {
	margin: auto;
	width: 1111px;
	height: auto;
	border: medium solid #800000;
}
.auto-style16 {
	font-weight: bold;
	text-align: justify;
	margin-left: 46px;
	margin-right: 46px;
	word-spacing: normal;
	letter-spacing: 0em;
	white-space: normal;
	text-indent: 8px;
	line-height: normal;
}
#Con-MasterTitle {
	border: medium solid #800000;
	width: 800px;
	height: 100px;
	border-radius: 10px;
	margin: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
	line-height: 100px;
}
#Con-Title {
	border: medium solid #800000;
	width: 800px;
	height: 90px;
	border-radius: 10px;
	margin: auto;
	font-family: "Traditional Arabic";
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	line-height: 42px;
}
#Con-Title-Pic {
	border: thick solid #800000;
	width: 960px;
	height: auto;
	border-radius: 10px;
	margin: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	text-align: center;
}
#Con-Info {
	border: medium double #000066;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #000099;
}
#Con-Info1 {
	border: medium double #800000;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: justify;
}
#Con-Info1Title {
	border-width: thin;
	border-color: #800000;
	width: 240px;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	border-bottom-style: double;
}
#Con-MainTitle {
	margin: 26px auto 8px auto;
	width: auto;
	height: 60px;
	font-family: "Traditional Arabic";
	font-size: 56px;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: center;
	line-height: 60px;
}
#Con-Info2 {
	border: thick double #800000;
	width: 900px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: justify;
}
#Con-Info3 {
	border: 14px double #800000;
	width: 920px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: justify;
}
#Con-Body {
	border: medium groove #800000;
	width: 1000px;
	margin: auto;
	height: auto;
}
#Con-Body-E {
	margin: auto;
	width: 1000px;
	height: auto;
	border: medium solid #800000;
}
#Con-Head {
	width: 1000px;
	margin: auto;
	background-image: url('../images/title/CESE-Titile-JPEG-7-XVII.jpg');
	background-repeat: no-repeat;
	border: medium solid #800000;
	height: 170px;
	background-size: 1000px 170px;
	background-position: center center;
}
#Con-ListBlock {
	border: medium groove #000000;
	padding: 8px;
	margin: 12px auto 8px auto;
	width: 860px;
	height: auto;
	font-family: "Traditional Arabic";
	font-size: 28px;
	font-weight: bold;
	color: #000099;
	vertical-align: middle;
	text-align: center;
	line-height: inherit;
}
#Con-ListNames-Title {
	border-color: #000000;
	border-width: thin;
	width: 800px;
	font-family: "Traditional Arabic";
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	text-align: right;
	line-height: inherit;
	border-bottom-style: groove;
	margin-bottom: 12px;
}
#Con-ListNames {
	width: 800px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	text-align: right;
	line-height: normal;
}
#Con-SubPicBox {
	padding: 4px 2px 4px 2px;
	border: thick solid #800000;
	width: 960px;
	height: auto;
	border-radius: 10px;
	margin: auto;
}
#Con-SubPicBox-T {
	background-position: center center;
	background-size: 450px 300px;
	padding: 1px;
	margin: auto 2px auto 2px;
	width: 470px;
	height: 340px;
	border: thin solid #800000;
	border-radius: 8px;
	float: right;
	line-height: 340px;
	vertical-align: middle;
	text-align: center;
}
#Con-PicTitleBox {
	width: 118px;
	height: 20px;
	border: thin solid #800000;
	background-color: #FFFFCC;
	margin-top: 8px;
	color: #800000;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	text-align: center;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
}
#Con-PicBox:hover {
	margin: 6px auto auto auto;
	width: 102px;
	height: 102px;
	border: thin solid #800000;
	border-radius: 8px;
	background-color: #800000;
}
#Con-Body-T-E {
	margin: auto;
	width: 1000px;
	height: auto;
	border: medium solid #800000;
}
#Con-Line-T {
	width: auto;
	height: auto;
	border: medium solid #800000;
	margin: 4px auto 8px auto;
	padding: 6px;
}
#Con-PicTitle-T {
	margin: auto;
	width: 920px;
	height: auto;
	border: thin solid #800000;
	border-radius: 8px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	text-align: center;
	line-height: 40px;
	padding-right: 2px;
	padding-left: 2px;
}
#Con-PicTitle-TM {
	margin: auto;
	width: 920px;
	height: auto;
	border: thin solid #800000;
	border-radius: 8px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	text-align: center;
	line-height: 40px;
	padding-right: 2px;
	padding-left: 2px;
}
#Con-UnderConstruction {
	border: thin solid #FF0000;
	width: 320px;
	height: 24px;
	border-radius: 18px;
	margin: auto;
	font-family: "Traditional Arabic";
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
	vertical-align: middle;
	text-align: center;
	line-height: 24px;
	background-color: #FFFFFF;
}
#Con-Info4 {
	border: medium solid #800000;
	width: 920px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
}
Con-P {
	margin: 4px 0;
	text-align: justify;
	vertical-align: middle;
	color: #FF0000;
	line-height: 10px;
	height: 68px;
	font-size: 10px;
}
#UnderConstruction {
	border: thin solid #FF0000;
	width: 400px;
	height: 40px;
	border-radius: 18px;
	margin: auto;
	font-family: "Traditional Arabic";
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
	vertical-align: middle;
	text-align: center;
	line-height: 40px;
	background-color: #FFFFFF;
}
#Raad-Body {
	margin: auto;
	width: 1000px;
	height: auto;
	border: medium solid #000080;
}
#RaadSub-Relegion {
	border-radius: 5px;
	width: 150px;
	float: left;
	height: 165px;
	margin-left: 30px;
}
#RaadSub-Relegion2 {
	border-radius: 5px;
	width: 600px;
	float: right;
	height: 50px;
	vertical-align: middle;
	margin-top: 50px;
}
#RaadPicLine {
	width: 970px;
	height: 200px;
	border: medium hidden #000080;
	margin: auto;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
#RaadPicBox {
	width: 160px;
	height: auto;
	border: medium double #000080;
	float: right;
	margin: 4px 6px 6px 4px;
	text-align: center;
	vertical-align: middle;
}
#RaadPicLine2 {
	width: 970px;
	height: auto;
	border: medium hidden #000080;
	margin: auto;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
#RaadPicBox2 {
	width: 300px;
	height: auto;
	border: medium double #000080;
	float: right;
	margin: 4px 6px 6px 4px;
	text-align: center;
	vertical-align: middle;
}
#Akh-Arch-Head {
	width: 1000px;
	margin: auto;
	background-image: url('../images/title/CESE-Titile-JPEG-7-XVII.jpg');
	background-repeat: no-repeat;
	border: medium solid #000080;
	height: 170px;
	background-size: 1000px 170px;
	background-position: center center;
}
#CAC-MasterTitle {
	border: medium solid #800000;
	width: 800px;
	height: 100px;
	border-radius: 10px;
	margin: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
	line-height: 100px;
}
#CAC-Title {
	border: medium solid #800000;
	width: 800px;
	height: 60px;
	border-radius: 10px;
	margin: auto;
	font-family: "Traditional Arabic";
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
}
#CAC-Info {
	border: medium double #000066;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #000099;
}
#CAC-Info1 {
	border: medium double #800000;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: justify;
}
#CAC-Title-Pic {
	border: thick solid #800000;
	width: 960px;
	height: auto;
	border-radius: 10px;
	margin: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	text-align: center;
}

#AssistUpdate {
	border: thin solid #FF0000;
	width: 700px;
	height: 84px;
	border-radius: 18px;
	margin: auto;
	font-family: "Traditional Arabic";
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
	vertical-align: middle;
	text-align: center;
	line-height: 24px;
	background-color: #FFFFFF;
}

#AssUpdate {
	border: thin solid #FF0000;
	width: 700px;
	height: 84px;
	border-radius: 18px;
	margin: auto;
	font-family: "Traditional Arabic";
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
	vertical-align: middle;
	text-align: center;
	line-height: 24px;
	background-color: #FFFFFF;
}
#M-F-T-ProjListNames2 {
	border-radius: 6px;
	border: thick double #000066;
	padding: 6px 6px 6px 4px;
	margin: 4px;
	width: auto;
	font-family: Tahoma;
	font-size: xx-small;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	text-align: right;
	line-height: 23px;
	text-decoration: none;
}
#NazBld-MasterTitle {
	border: medium solid #800000;
	width: 940px;
	height: 140px;
	border-radius: 10px;
	margin: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
	line-height: 100px;
	background-image: url('../M-F/AlNazeheenWaReBuild/Images/MasterTitle-4.jpg');
}
#NazBld-SubTitleBar {
	background-image: url('../images/B.G/bk-4.jpg');
	background-repeat: no-repeat;
	height: 20px;
	border-radius: 16px;
}
#NazBld-YearList {
	border: medium double #000066;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #000099;
}
#NazBld-ReBldBox {
	border: medium double #800000;
	width: 860px;
	height: 520px;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: justify;
}

#NazBld-ReBldBoxTitle {
	border-width: thin;
	border-color: #800000;
	width: 600px;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	border-bottom-style: double;
}
#LIM-MasterTitile {
	border: medium solid #800000;
	width: 940px;
	height: 140px;
	border-radius: 10px;
	margin: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
	line-height: 100px;
	background-image: url('../LojnaHajatAlMokawenat/Images/LIM-MasterTitle.jpg');
	background-repeat: no-repeat;
}
#LIM-SubTitleBar {
	background-image: url('../images/B.G/bk-4.jpg');
	background-repeat: no-repeat;
	height: 20px;
	border-radius: 16px;
}
#LIM-MasterTitile {
	border: medium solid #800000;
	width: 940px;
	height: 140px;
	border-radius: 10px;
	margin: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
	line-height: 100px;
	background-image: url('../LojnaHajatAlMokawenat/Images/LIM-MasterTitle.jpg');
	background-repeat: no-repeat;
}
#LIM-SubTitleBar {
	background-image: url('../images/B.G/bk-4.jpg');
	background-repeat: no-repeat;
	height: 20px;
	border-radius: 16px;
}
#LIM-YearList {
	border: medium double #000066;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #000066;
}

#LIM-SubPicBox-T {
	background-position: center center;
	background-size: 450px 300px;
	padding: 1px;
	margin: auto 2px auto 2px;
	width: 510px;
	height: 710px;
	border: thin solid #800000;
	border-radius: 8px;
	float: right;
	line-height: 340px;
	vertical-align: middle;
	text-align: center;
}
#LIM-Info4 {
	border: medium solid #800000;
	width: 920px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
}
#LIM-SubPicBox {
	padding: 4px 2px 4px 2px;
	border: medium solid #800000;
	width: 1040px;
	height: auto;
	border-radius: 10px;
	margin: auto;
}

#LIM-YearTitle {
	border: medium solid #000080;
	width: 920px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #000080;
	text-align: center;
	vertical-align: middle;
}

#LIM-YearBox {
	padding: 4px 2px 4px 2px;
	border: 10px solid #000066;
	width: 1060px;
	height: auto;
	border-radius: 12px;
	margin: auto;
}

#M-F-PicBox-T2 {
	margin: auto;
	width: 940px;
	height: auto;
	border: thin solid #800000;
	border-radius: 8px;
	padding-top: 4px;
}

#GH-MasterTitle {
	border: medium solid #800000;
	width: 800px;
	height: 100px;
	border-radius: 10px;
	margin: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: center;
	vertical-align: middle;
	line-height: 100px;
}
#GH-Info {
	border: medium double #000066;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Traditional Arabic";
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #000099;
}
#GH-Info1 {
	border: medium double #800000;
	width: 860px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: justify;
}
#GH-Info1Title {
	border-width: thin;
	border-color: #800000;
	width: 240px;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	border-bottom-style: double;
}
#GH-SubDetBox {
	padding: 4px 2px 4px 2px;
	border: thick solid #800000;
	width: 960px;
	height: auto;
	border-radius: 10px;
	margin: auto;
}
#GH-SubDetBox-T {
	background-position: center center;
	background-size: 450px 300px;
	padding: 1px;
	margin: auto;
	width: 940px;
	height: auto;
	border: thin solid #800000;
	border-radius: 8px;
	vertical-align: middle;
	text-align: center;
}
#GH-Info2 {
	border: thick double #800000;
	width: 900px;
	height: auto;
	border-radius: 10px;
	margin: 8px auto 4px auto;
	padding: 12px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #800000;
	text-align: justify;
	float: none;
}

